.In_cheque{
  position: absolute;
  font-size: 17px;
  font-weight: normal;
  text-align: center;
  
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.cheque_div {
  border: 1px solid #858585;
  background-color: #FFF;
  position: relative;
  top: 30px;
  margin: auto;
  overflow : hidden;
} 


@media print {
  @page {
    size: landscape;
    margin: 0 ;
  }
  
  body{
    margin: 0;
    line-height: 1;
  }
  
  .all_web{
  min-height: 0;
  }

  .cheque_div{
    display:block;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 50%;
    right: 0px;
    /*-ms-transform: translateY(-50%);*/
    transform: translateY(-50%);
    border: none;        
  }
  
  .bar1, .mainbar, .adv1, .advs, .prn_btn, .chq_table, #all_web img, .prnt_count, .jor_title, .adv4  {
  display: none !important; 
  }
  
  .datepicker, .datepicker-dropdown, .dropdown-menu, .datepicker-orient-right, .datepicker-orient-bottom, .adsbygoogle.adsbygoogle-noablate {
  display: none !important;    
  }
}